<xapCache source="C:\Temp\New folder (28)\SilverlightApplication1\Bin\Debug\SilverlightApplication1.xap" lastWriteTime="4/9/2010 1:42:50 PM">
  <file source="C:\Temp\New folder (28)\SilverlightApplication1\obj\Debug\SilverlightApplication1.dll" archivePath="SilverlightApplication1.dll" lastWriteTime="4/9/2010 1:42:49 PM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v3.0\Libraries\Client\System.Windows.Data.dll" archivePath="System.Windows.Data.dll" lastWriteTime="6/23/2009 11:12:28 PM" />
  <file source="C:\Temp\New folder (28)\SilverlightApplication1\Bin\Telerik.Windows.Controls.dll" archivePath="Telerik.Windows.Controls.dll" lastWriteTime="3/9/2010 4:28:36 PM" />
  <file source="C:\Temp\New folder (28)\SilverlightApplication1\Bin\Telerik.Windows.Controls.GridView.dll" archivePath="Telerik.Windows.Controls.GridView.dll" lastWriteTime="3/9/2010 4:30:08 PM" />
  <file source="C:\Temp\New folder (28)\SilverlightApplication1\Bin\Telerik.Windows.Controls.Input.dll" archivePath="Telerik.Windows.Controls.Input.dll" lastWriteTime="3/9/2010 4:29:10 PM" />
  <file source="C:\Temp\New folder (28)\SilverlightApplication1\Bin\Telerik.Windows.Data.dll" archivePath="Telerik.Windows.Data.dll" lastWriteTime="3/9/2010 4:28:44 PM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v3.0\Libraries\Client\System.ComponentModel.DataAnnotations.dll" archivePath="System.ComponentModel.DataAnnotations.dll" lastWriteTime="6/23/2009 11:12:28 PM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v3.0\Libraries\Client\System.Xml.Linq.dll" archivePath="System.Xml.Linq.dll" lastWriteTime="6/23/2009 11:12:28 PM" />
  <file source="C:\Temp\New folder (28)\SilverlightApplication1\Bin\Debug\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="4/9/2010 10:21:26 AM" />
</xapCache>